# A Survey of Computational Tools in Solar Physics
[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.3661327.svg)](https://doi.org/10.5281/zenodo.3661327)

Between February 7, 2019 and July 28, 2019, The SunPy Project opened a 13-question survey to understand the software and hardware usage of the solar physics community. The survey was similar to one conducted by Ivelina Momcheva and Erik Tollerud in 2015, who surveyed 1142 astronomers about [software use in astrophysics](https://arxiv.org/abs/1507.03989).

This repository contains the raw data from the survey responses (n=368) (in `raw_survey_responses_no_comments.csv` and `free_form_comments.csv`) alongside the source code to analyze these data (`computational_tools_in_solar_physics.ipynb`).

### Citation

We submitted the results of this survey as a paper to *Solar Physics*; if it is accepted, we will update this file with the associated BibTex entry. In the meantime, please cite these results using the BibTex entry of the most recent Zenodo deposit of this repository:

```
@software{survey011,
  author       = {Monica Bobra and
                  Stuart Mumford},
  title        = {sunpy/survey: survey v0.1.1 (2020-02-10)},
  month        = feb,
  year         = 2020,
  publisher    = {Zenodo},
  version      = {0.1.1},
  doi          = {10.5281/zenodo.3661327},
  url          = {https://doi.org/10.5281/zenodo.3661327}
}
```


